summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index a46f6c04234..55c7db98909 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -158,7 +158,7 @@ prepare() {
make LSMOD=$HOME/.config/modprobed.db localmodconfig
else
msg2 "No modprobed.db data found"
- exit1
+ exit 1
fi
fi